csmash(6)

NAME

CannonSmash - A table tennis simulation game

SYNTAX

csmash

DESCRIPTION

This program simulates a competition of table tennis. It can be played against the computer or against another user, through the LAN or the Internet.

You can move your character by moving the mouse. The ball is thrown by pressing the left mouse button. The target position on your opponent's side is defined by pressing the keyboard keys on the letter pad.

A 3D graphic card is highly recommended, but the game has a wireframe mode which is playable under software OpenGL rendering (like the Mesa implementation).

EXAMPLES

To run this program the standard way type:

csmash

AUTHORS

CannonSmash has been written by Kanna Yoshihiro
This man page was written by Wolfgang Sourdeau <was@debian.org> for the Debian GNU/Linux distribution (but it may be used by others).